% by modyfing the function "initSetting.m", one can get the theoretical
% asymptotic distribution for MGP with separable covaraince function,
% similar as those given in the equation 7 of the paper
addpath('..\..\..\Stochastic_PWGP');
initSetting;

[J, H, C] = asymp_cov(design, @regpoly0, tphi(1), tsigma, ttheta, trndErr, 0);

acov1 = inv(H);

n = 20;
aSTD = sqrt(diag(acov1/n));
