l = 8;          % number of levels
N = 25;        % number of design sites
p = 1;          % dimension of input space X
domain = 10;     % the domain of input space starting from 0
numTest = 0;

tbeta = zeros(1,l);
tsigma = 4*ones(1,l);
tphi= 2*ones(1,l);
tTao = 0.8*ones(l) + 0.2*eye(l);
ttheta = invPD(tTao);
trndErr = 0.1;

% initSdata = 0 + domain*slhd(N, l, p);

% design sites for Multivator
level = struct('S', {[]}, 'Y', {[]});
design0 = repmat(level, l, 1);
trial = repmat(level, l, 1);

X = linspace(0, domain, N)';
for i = 1 : l
    design0(i).S = X;
    trial(i).S = [];
end

