function [ V ] = trilelm( A, k )
  
    if nargin < 2
        k = 0;
    end
    n = size(A,1);
    m = size(A,2);

    [indexI, indexJ] = meshgrid(1:m, 1:n);
    index = indexI <= indexJ + k;
    V = A(index);
    
end

